Subject: Re: [v6ops] [OPS-DIR] Opsdir last call review of draft-ietf-v6ops-slaac-renum-03

From: Warren Kumari <[email-masked]>
Date: Wed, 21 Oct 2020 15:33:00 -0400

[ - many groups, for clutter ]

While balloting I realized that I'd forgotten to thank Juergen this OpsDir
review.

Thank you, Juergen (and authors) for the back and forth, and addressing the
comments - it's improved the quality of the document...

W

On Thu, Sep 10, 2020 at 7:10 AM Juergen Schoenwaelder <
[email-masked]> wrote:

> On Thu, Sep 10, 2020 at 07:33:09AM -0300, Fernando Gont wrote:
>
> [...]
>
> > > I would probably simply remove text that talks about the general use
> > > of timers. It is not needed to understand the problem, I think it
> > > actually confuses the problem. For me, the prefix is soft-state that a
> > > box learned (like it learns a lot of other soft-state) and so you
> > > either go for 'reasonably short' lifetimes or you design mechanisms to
> > > detect and handle stale information gracefully.
> >
> > Fair enough. So, removing beginning of the section up to, and including
> the
> > sentence that says "For obvious reasons, the whole ...", then?
>
> Yes.
>
> /js
>
> --
> Juergen Schoenwaelder           Jacobs University Bremen gGmbH
> Phone: +49 421 200 3587         Campus Ring 1 | 28759 Bremen | Germany
> Fax:   +49 421 200 3103         <https://www.jacobs-university.de/>
>

-- 
I don't think the execution is relevant when it was obviously a bad idea in
the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair of
pants.
   ---maf